---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-23T14:31:23Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://f41c1204-e94e-4553-b3f4-4d438e64e222"
documentDescribes:
- "SPDXRef-Project-Unmanaged-ECN-Viewer-c55dd031c497a71dd1e6a4724e0bfaa764ff8e24"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-ECN-Viewer-c55dd031c497a71dd1e6a4724e0bfaa764ff8e24"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "ECN-Viewer"
  summary: "NONE"
  versionInfo: "c55dd031c497a71dd1e6a4724e0bfaa764ff8e24"
